<?php
session_start();
ob_start();

include('../include/config.php');
error_reporting(0);
$iduser=$_SESSION['user_idd'];
$date = new DateTime("now", new DateTimeZone('Africa/Nairobi') );
$timenow=$date->format('Y-m-d H:i:s');
$timenow2=$date->format('Y-m-d');
$month=$date->format('M');

if(isset($_POST['id']))
{
    $tot=addslashes($_POST['tot']);
    echo $tot;
}

?>